<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:elevation="16dp"
    android:layout_margin="5dp">
<RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="12dp">

    <TextView
        android:id="@+id/item_history_sku"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="HOME"
        android:textStyle="bold"
        android:textSize="24sp"/>

    <TextView
        android:id="@+id/item_history_asin"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="ASIN"
        android:textSize="24sp"
        android:layout_below="@id/item_history_sku"/>

    <TextView
        android:id="@+id/item_history_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="00-00-0000"
        android:layout_alignParentEnd="true"
        android:layout_below="@+id/item_history_sku"
        android:textSize="20sp"/>

    <TextView
        android:id="@+id/item_history_cartons"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Cartons :100"
        android:layout_below="@+id/item_history_asin"
        android:textSize="20sp"/>

    <TextView
        android:id="@+id/item_history_packs"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Packs :100"
        android:layout_below="@id/item_history_cartons"
        android:textSize="20sp"/>

    <TextView
        android:id="@+id/item_history_pieces"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Pieces :100"
        android:layout_below="@id/item_history_packs"
        android:textSize="20sp"/>
</RelativeLayout>
    </androidx.cardview.widget.CardView>